4 Replies Latest reply on Jun 9, 2011 9:40 AM by relayer77

    trouble checking in hips 8.0 extensions into epo 4.5

    relayer77

      I can check in the extensions but then cannot check in the package. It can't find the pkgcatalog.z no matter how I go about it. I can do the HOSTIPS_8000_45_zip or I can try to do sub-zips under that for license, IPSADV for IPS content, HELP, etc.. pkg.catalogz is missing.. any tips? Epo is patch 3.

        • 1. Re: trouble checking in hips 8.0 extensions into epo 4.5
          Kary Tankink

          The client installation package (HostIPS_Client800LML.Zip) is checked into the ePO Master Repository.  Click on Menu, Software, Master Repository and do a check in here.

          • 2. Re: trouble checking in hips 8.0 extensions into epo 4.5
            relayer77

            My statement may have been unclear. I can check in the extensions under the menu/ software / extensions tab, but then when I try to check in packages in the master repository it fails , based on the inability to find pkgcatalog.z.. I notice that when I remove the extensions and try to re-upload them, the help file hip_help-800 doesn't upload becase the ePO server finds that hip help 975 is already there.

             

            This is odd becuase in trying to get it to work, I've deleted and reloaded every extension under the HIPs tab in the extensions section, including help.. if help is still on the box, I wonder where it's residing?? If you look at help content, you can see hip help 800 there, but when I do the remove it does indeed disappear.


            Any tips? perhaps the help is corrupt and is the root of all this, in which case can i drill down to the folder/ file level on EPO and clean it out manually?

             

            Thanks!

            • 3. Re: trouble checking in hips 8.0 extensions into epo 4.5
              Kary Tankink

              You shouldn't need to uninstall the HIPS extensions for the package.  Reinstall the HIPS extensions as you had it before, please.

               

              When you check in the install package, make sure you have a valid copy of the HostIPS_Client800LML.Zip package.  It could be corrupt somehow.  You also don't need to extract it, just point the checkin wizard to the .zip file.  If it continues to fail, I would suggest opening a Service Request with Support, if you have an active contract, to troubleshoot this further.

              • 4. Re: trouble checking in hips 8.0 extensions into epo 4.5
                relayer77

                Ok, I figured it out, thanks for your input , Kary.

                 

                The thing you have to do is check in the extensions from hostips_8000_45.zip and then you do NOT check in teh client package as an extension, as Kary said. I was trying to check it in as an  extension and then as a package, wrongly. You only need to check in client blah blah LML as a package.